#模型唯一标识符
modelCode=629
#模型名称
modelName=YOLOv9_migraphx
#模型描述
modelDescription=YOLOv9引入了可编程梯度信息 (PGI) 和广义高效层聚合网络 (GELAN) 等开创性技术，标志着实时目标检测领域的重大进步。
#应用场景
appScenario=推理,目标检测,交通,教育,化工
#框架类型
frameType=migraphx
